@charset "utf-8";
/* CSS Document */

.su_main_sp {
	height: 0px;
	width: 100%;
}
.su_main {
	line-height: 1.9;
	font-size: 18px;
}
.su_w1000{
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	width: calc(100% - 32px);
	max-width: 1000px;
	word-break: break-all;
}
.su_Link05 a:hover{
	opacity: 0.5;
	transition:0.7S;
}

.su_bk_co{
	background-color: #fcfbfe;
}
.su_sp_tb{
	padding-top: 70px;
	padding-bottom: 70px;
}
.su_sp_t{
	padding-top: 70px;
}
.su_sp_b{
	padding-bottom: 70px;
}
.su_title {
	font-size: 30px;
	background-image: url(../images/sustainability2026/line.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	text-align: center;
	padding-bottom: 30px;
	font-weight: bold;
}
.su_bk {
	background-image: url(../images/sustainability2026_a/bk.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	height: 370px;
	width: 100%;
	background-size: cover;
}
.su_img_line {
	border: 1px solid #CCC;
}

.su_etc_sw3,
.su_etc_sw3_2 {
	height: 100px;
	width: 100%;
}
.su_etc_sw3_on,
.su_etc_sw3_2_on {
	position: fixed;
	top: 0;
	z-index: 100;
}
.su_etc_sw3 section,
.su_etc_sw3_2 section {
	display: grid;
	grid-template-columns: 24.8% 24.8% 24.8%;
	column-gap: 3%;
	align-content: center;
	justify-content: center;
	
	max-width: 1000px;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	background-color: #F8FAFB;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
	border-radius: 0px 0px 20px 20px;
	box-shadow: 0px 2px 2px 2px #CCC;
	height: 100px;
}

.su_etc_sw3 section img,
.su_etc_sw3_2 section img{
	filter: drop-shadow(2px 2px 4px rgba(0, 0, 0, 0.35));
}

#su_nav {
	margin-right: auto;
	margin-left: auto;
	max-width: 1000px;
	font-size: 15px;
	padding-top: 16px;
	color: #666;
	width: calc(100% - 32px);
}
#su_nav a{
	color: #000;
	text-decoration: none;
}

.su_sub_title{
	font-size: 24px;
	font-weight: bold;
	padding-bottom: 22px;
	margin-bottom: 20px;
	position: relative;
	color: #200057;
}
.su_sub_title::after{
	content: "";
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	height: 8px;
	background:
    radial-gradient(circle, #c0c0c0 1px, transparent 1px)
    0 100% / 6px 8px repeat-x;
}


#PC_E-CSS----------------------------------------------------------------------------------------------------------------------------------------------- {
}
@media screen and (max-width: 737px) {
#SP_S-CSS----------------------------------------------------------------------------------------------------------------------------------------------- {
}
.su_main_sp {
	height: 100px;
}
.su_etc_sw3,
.su_etc_sw3_2{
	display: none;
}
.su_etc_sw3_sp_on,
.su_etc_sw3_2_sp_on {
	position: fixed;
	top: 100px;
	left: 50%;
    transform: translateX(-50%);
	width: 100%;
	z-index: 100;
	padding-top:10px;
}
/*.su_etc_sw3_2{
	display: none;
}
.su_etc_sw3_sp_on {
	position: fixed;
	top: 100px;
	left: 50%;
    transform: translateX(-50%);
	width: 100%;
	z-index: 100;
	padding-top:10px;
}*/

#su_nav {
	display: none;
}
.su_main {
	line-height: 1.6;
	font-size: 14px;
}
.su_bk {
	background : none;
	height: auto;
}
.su_title {
	font-size: 18px;
}
.su_sub_title{
	font-size: 18px;
	font-weight: bold;
	padding-bottom: 11px;
	margin-bottom: 10px;
	position: relative;
}
.su_sub_title::after{
	content: "";
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	height: 8px;
	background:
    radial-gradient(circle, #c0c0c0 1px, transparent 1px)
    0 100% / 6px 8px repeat-x;
}



#SP_E-CSS----------------------------------------------------------------------------------------------------------------------------------------------- {
}
}
